/* Class = "NSTextFieldCell"; title = "- Copy and paste cell can only be done for the same column.\n- Not all columns support copy and paste.\n\n- We strongly recommend you to check the website for details."; ObjectID = "2Mq-uC-3qW"; */
"2Mq-uC-3qW.title" = "- Kopiëren en plakken van cellen kan alleen voor dezelfde kolom.\n- Niet alle kolommen ondersteunen kopiëren en plakken.\n\n- Wij raden u aan de website te raadplegen voor details." ;

/* Class = "NSTextFieldCell"; title = "⮐"; ObjectID = "2bf-vP-b7Q"; */
"2bf-vP-b7Q.title" = "⮐" ;

/* Class = "NSTextFieldCell"; title = "QuickPlan supports two task linking types"; ObjectID = "3cZ-f3-nPJ"; */
"3cZ-f3-nPJ.title" = "QuickPlan ondersteunt twee soorten taakkoppelingen" ;

/* Class = "NSTextFieldCell"; title = "(\"RETURN\")"; ObjectID = "3cw-dw-AUe"; */
"3cw-dw-AUe.title" = "(\"RETURN\")" ;

/* Class = "NSTextFieldCell"; title = "- Paste the copied task to next"; ObjectID = "5YO-um-O16"; */
"5YO-um-O16.title" = "- Plak de gekopieerde taak als de volgende" ;

/* Class = "NSTextFieldCell"; title = "The default method does not allow you to edit multiple lines of text efficiently. (Insert a new line with the \"⌥\" + \"Return\" key and finish editing by pressing the \"Tab\" key or clicking outside the field)."; ObjectID = "8H3-OA-ioJ"; */
"8H3-OA-ioJ.title" = "In een tekst editor is het niet mogelijk om meerdere regels tekst efficiënt te bewerken met de gebruikelijke methode. U moet een nieuwe regel invoegen met de \"⌥\" toets. + \"Return\"-toets om een nieuwe regel in te voegen en de bewerking te beëindigen met de \"Tab\"-toets of door buiten het veld te klikken." ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "A9q-3e-bUF"; */
"A9q-3e-bUF.title" = "Sluit" ;

/* Class = "NSTextFieldCell"; title = "QuickPlan changes the way you edit task nodes so you can work more efficiently."; ObjectID = "ALr-Ci-kyD"; */
"ALr-Ci-kyD.title" = "QuickPlan verandert de manier waarop u de notities van taken bewerkt, zodat u efficiënter kunt werken." ;

/* Class = "NSTextFieldCell"; title = "- Insert a new line"; ObjectID = "DPF-em-He5"; */
"DPF-em-He5.title" = "- Een nieuwe regel invoegen" ;

/* Class = "NSTextFieldCell"; title = "• The Active Task Cell in the Outline List"; ObjectID = "FF5-Gq-Dee"; */
"FF5-Gq-Dee.title" = "• De cel Geselecteerde taak in de lijstweergave" ;

/* Class = "NSTextFieldCell"; title = "(this tip is no longer displayed)"; ObjectID = "FXg-pQ-ydT"; */
"FXg-pQ-ydT.title" = "(deze tip wordt niet meer weergegeven)" ;

/* Class = "NSTextFieldCell"; title = "Click the project name in the toolbar to configure the project properties, which include the task link type."; ObjectID = "FhS-d3-pkq"; */
"FhS-d3-pkq.title" = "Klik op de projectnaam in de werkbalk om de projecteigenschappen te configureren, inclusief het type taaklink." ;

/* Class = "NSButtonCell"; title = "The Details"; ObjectID = "GZN-1r-sEs"; */
"GZN-1r-sEs.title" = "De details" ;

/* Class = "NSTextFieldCell"; title = "•"; ObjectID = "Hax-fU-iGr"; */
"Hax-fU-iGr.title" = "•" ;

/* Class = "NSTextFieldCell"; title = "(this tip is no longer displayed)"; ObjectID = "Hyi-RR-sor"; */
"Hyi-RR-sor.title" = "(deze tip wordt niet meer weergegeven)" ;

/* Class = "NSTextFieldCell"; title = "⇧⌘ C"; ObjectID = "KkM-25-dqC"; */
"KkM-25-dqC.title" = "⇧⌘ C" ;

/* Class = "NSTextFieldCell"; title = "⌘ ⮐"; ObjectID = "Lvb-QH-m7N"; */
"Lvb-QH-m7N.title" = "⌘ ⮐" ;

/* Class = "NSTextFieldCell"; title = "(\"SHIFT\" + \"COMMAND\" + \"V\")"; ObjectID = "M57-vP-QVF"; */
"M57-vP-QVF.title" = "(\"SHIFT\" + \"COMMAND\" + \"V\")" ;

/* Class = "NSTextFieldCell"; title = "Copy & Paste"; ObjectID = "NXC-2N-A3p"; */
"NXC-2N-A3p.title" = "Kopiëren & Plakken" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "OUi-mV-aGQ"; */
"OUi-mV-aGQ.title" = "Sluit" ;

/* Class = "NSTextFieldCell"; title = "- Copy the active cell of the selected task"; ObjectID = "OvE-hG-Vmh"; */
"OvE-hG-Vmh.title" = "- Kopieer de actieve cel van de geselecteerde taak" ;

/* Class = "NSTextFieldCell"; title = "•"; ObjectID = "PHo-Np-4qm"; */
"PHo-Np-4qm.title" = "•" ;

/* Class = "NSTextFieldCell"; title = "Edit Task Notes"; ObjectID = "PcJ-dd-dpG"; */
"PcJ-dd-dpG.title" = "Taak notities bewerken" ;

/* Class = "NSButtonCell"; title = "Got it"; ObjectID = "ScS-El-YZs"; */
"ScS-El-YZs.title" = "Ik snap het" ;

/* Class = "NSTextFieldCell"; title = "Enter the \"Task Linking Status\" by clicking the link button on the toolbar."; ObjectID = "Sjc-5j-Aoc"; */
"Sjc-5j-Aoc.title" = "Ga naar de \"Taak Linking Status\" door te klikken op de link knop op de werkbalk." ;

/* Class = "NSTextFieldCell"; title = "Alternatively, let us assume that the second option is enabled. In this case, we do not need to click on the link button in the toolbar to enter the \"Task Linking Status\". We can link the selected task directly to another task - please select a task, then press the \"fn\" key and click on another task."; ObjectID = "Tx6-mh-Ygf"; */
"Tx6-mh-Ygf.title" = "Als alternatief kunnen we de geselecteerde taak direct aan een andere taak koppelen - selecteer een taak, druk dan op de \"fn\" toets en klik op een andere taak." ;

/* Class = "NSTextFieldCell"; title = "⌘ C"; ObjectID = "X32-Ze-GdU"; */
"X32-Ze-GdU.title" = "⌘ C" ;

/* Class = "NSButtonCell"; title = "The Details"; ObjectID = "Xov-Um-sEC"; */
"Xov-Um-sEC.title" = "De details" ;

/* Class = "NSTextFieldCell"; title = "Editing multiple lines of task notes in the outline list and the inspector"; ObjectID = "av3-JO-KzH"; */
"av3-JO-KzH.title" = "Meerdere regels met notities bewerken in de lijstweergave en de eigenschappeneditor" ;

/* Class = "NSTextFieldCell"; title = "If the \"⌘\" key is pressed when creating a task link, QuickPlan will automatically adjust the date of the successor, to make the link you just created work immediately."; ObjectID = "bTR-q8-Gqi"; */
"bTR-q8-Gqi.title" = "Als de \"⌘\" toets wordt ingedrukt tijdens het maken van een takenlink, zal QuickPlan automatisch de datum van de opvolger aanpassen, zodat de zojuist gemaakte link direct werkt." ;

/* Class = "NSTextFieldCell"; title = "(By default, this feature is disabled, please enable it in the App Preferences.)"; ObjectID = "dgD-s7-bEk"; */
"dgD-s7-bEk.title" = "(Standaard is deze functie uitgeschakeld, schakel deze in de App Voorkeuren in)." ;

/* Class = "NSTextFieldCell"; title = "Respect task link when creating"; ObjectID = "gPP-Cg-hKA"; */
"gPP-Cg-hKA.title" = "Taak link respecteren bij aanmaken" ;

/* Class = "NSTextFieldCell"; title = "⌘ V"; ObjectID = "hfN-kf-SzW"; */
"hfN-kf-SzW.title" = "⌘ V" ;

/* Class = "NSTextFieldCell"; title = "There are two methods to maintain task links:"; ObjectID = "iaV-zM-tRe"; */
"iaV-zM-tRe.title" = "Er zijn twee methoden om taakkoppelingen te onderhouden:" ;

/* Class = "NSTextFieldCell"; title = "• The Selected Whole Task"; ObjectID = "miR-gh-lgu"; */
"miR-gh-lgu.title" = "• De gehele geselecteerde taak" ;

/* Class = "NSTextFieldCell"; title = "(this message will not show again)"; ObjectID = "oJB-gG-MGS"; */
"oJB-gG-MGS.title" = "(dit bericht wordt niet meer getoond)" ;

/* Class = "NSTextFieldCell"; title = "Task Link Maintenance"; ObjectID = "oem-P8-IHe"; */
"oem-P8-IHe.title" = "Taak link onderhoud" ;

/* Class = "NSTextFieldCell"; title = "- Exit editing"; ObjectID = "p8R-FZ-b3u"; */
"p8R-FZ-b3u.title" = "- Afsluiten bewerken" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"V\")"; ObjectID = "paD-L9-w19"; */
"paD-L9-w19.title" = "(\"COMMAND\" + \"V\")" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"RETURN\")"; ObjectID = "qqC-A9-xH5"; */
"qqC-A9-xH5.title" = "(\"COMMAND\" + \"RETURN\")" ;

/* Class = "NSTextFieldCell"; title = "- Copy the selected task"; ObjectID = "rUZ-E3-Sev"; */
"rUZ-E3-Sev.title" = "- Kopieer de geselecteerde taak" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"C\")"; ObjectID = "u3J-4A-RPx"; */
"u3J-4A-RPx.title" = "(\"COMMAND\" + \"C\")" ;

/* Class = "NSTextFieldCell"; title = "- Paste the content of copied cell to current active cell"; ObjectID = "w0L-is-1uR"; */
"w0L-is-1uR.title" = "- Plak de inhoud van gekopieerde cel in huidige actieve cel" ;

/* Class = "NSTextFieldCell"; title = "⇧⌘ V"; ObjectID = "ydJ-NK-x1n"; */
"ydJ-NK-x1n.title" = "⇧⌘ V" ;

/* Class = "NSTextFieldCell"; title = "(\"SHIFT\" + \"COMMAND\" + \"C\")"; ObjectID = "zoB-Wg-zgy"; */
"zoB-Wg-zgy.title" = "(\"SHIFT\" + \"COMMAND\" + \"C\")" ;
